Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011OpenIVTools - Drawable Models Viewerpublic2011-02-21 22:552011-03-07 01:06
ReporterCity_Poke912 
Assigned ToGooD-NTS 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.1 (build 235) 
Target Version0.9.1 (build 240)Fixed in Version0.9.1 (build 240) 
Summary0000011: Too fast movement
DescriptionMovement in WDR viewer is too fast, it can be bad for small objects.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
(0000007)
GooD-NTS (administrator)
2011-02-22 12:04

Here some hint:
Press and hold CTRL button for slow movement.
Press and hold SHIFT button for more fast movement.
(0000009)
City_Poke912 (reporter)
2011-02-28 23:25

okay, thanks

- Issue History
Date Modified Username Field Change
2011-02-21 22:55 City_Poke912 New Issue
2011-02-21 22:55 City_Poke912 Status new => assigned
2011-02-21 22:55 City_Poke912 Assigned To => GooD-NTS
2011-02-22 12:04 GooD-NTS Note Added: 0000007
2011-02-22 12:04 GooD-NTS Status assigned => acknowledged
2011-02-22 12:05 GooD-NTS Target Version => 0.9.1 (build 240)
2011-02-28 23:25 City_Poke912 Note Added: 0000009
2011-03-07 01:06 GooD-NTS Status acknowledged => closed
2011-03-07 01:06 GooD-NTS Resolution open => fixed
2011-03-07 01:06 GooD-NTS Fixed in Version => 0.9.1 (build 240)
2014-09-10 13:11 GooD-NTS Category Tools - WDR Models viewer => Tools - Drawable Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker